Willkommen! Melden Sie sich an oder registrieren Sie sich.

Um schreiben oder kommentieren zu können, benötigen Sie ein Benutzerkonto.

Anmelden - oder - Benutzerkonto erstellen

phantomjs (youtube-dl) Installieren?

  • Hallo,


    wie kann ich dies nachträglich installieren? Auf dem Feed konnte ich nichts finden :(


    Danke euch

    DM7080HD + Merlin4 OE2.5 + Metrix Style Skin + VideoDB + Music Center + Media Portal + MPGZ + Merlin EPG Center + DB Backup + Logo Manager

  • Danke


    ich habe im Mediaportal bei manchen Stream immer diese Meldung:


    IP Adresse nicht autorisiert. Besuchen sie olpair.com um ihre IP zu koppeln

    Alternativ können sie youtube-dl und phantomjs installieren, um die Resolver Funktionalität zu erweitern.

    DM7080HD + Merlin4 OE2.5 + Metrix Style Skin + VideoDB + Music Center + Media Portal + MPGZ + Merlin EPG Center + DB Backup + Logo Manager

  • phantomjs wird wohl dann nur für die ARM Boxen kommen, weil ja das neue OE die mipsel Boxen wie die 7080HD nicht mehr unterstützen wird.

    Mit erscheinen des neuen OE, werden sich alle nur noch darauf stürzen, und die gute alte 7080HD mit OE2.5 wird softwaremäßig aufs Abstellgleis geschoben.

    Ich lasse mich gern eines Besseren belehren, aber so wird es wohl kommen :trauer.

  • Ich habe bisher nicht mitbekommen, dass die 7080/820 NICHT mit dem kommenden OE gebaut werden kann. ;)

    Des Weiteren denke ich auch nicht, dass die 7080/820 softwaremäßig auf dem Abstellgleis landet. Wie kommst Du darauf? Vor allem an was für Software denkst Du da?

    Die Frage ist: was läuft alles auf der 7080, was auf der dmOne läuft? :) Also wenn es da Sachen gibt, dann ist das ja nicht aufs "Abstellgleis" schieben, sondern wird dann schlichtweg nicht möglich sein.

  • Zitat von dhwz aus dreambox.de ...


    Zumal der Support für die Boxen zwangsweise eh (bald) eingestellt werden muss, das neue OE wird diese nicht mehr unterstützen. Daher was macht das für einen Sinn die dann noch zu verkaufen?


    Zitat Ende


    Neues OE, neue Möglichkeiten für plugin Entwickler, und damit Einschränkungen unter OE2.5. Ist ja wie beim OE2.0, macht kein Mensch mehr etwas, weil die Boxen ja sowas von outdatet sind. Früher, oder hoffentlich später wird das dann wohl leider auch auf das OE2.5 und die mipsel Boxen zutreffen. ICH LIEBE MEINE ZUVERLÄSSIGE DM7080HD :D.

  • Als Produktivboxen laufen bei mir 2 x 7080HD (Wohnzimmer und mein Arbeits/Fernsehzimmer)... ;)

    Ich stelle auch nicht auf meine 920 Boxen um, allerdings stehe ich damit alleine bei uns im Team mittlerweile da... :undweg:


    Prinzipiell ist alles, was wir hier beispielsweise machen, auch mit den alten Boxen möglich (wenn auch bestimmt teilweise sehr langsam und träge, weil die Hardware halt auch alt ist ;) ), die auf OE2.2 basieren (also 8k beispielsweise)...

    Nur, und das ist der Unterschied: wir setzen selber intern diese Boxen nicht mehr ein. Und da unsere Zeit knapp ist, hatten wir uns entschlossen, da keinen Aufwand mehr zu investieren.


    Ich sehe nicht ganz, was für neue Möglichkeiten ein neues OE für Plugin Entwickler geben sollte. :floet:


    Was ich aber sehe ist, welche neuen Möglichkeiten uns Plugin- und Image Entwickler die kommende Box (also Hardware) von DMM bringen könnte, und was es dadurch für neue Aspekte mit Enigma2 gibt. :)

    Ob DMM mir diese Box auf Basis OE2.5 oder OE3.X präsentiert ist mir persönlich vollkommen schnuppe...obwohl, nicht ganz: mit einem neuem OE haben wir erstmal nur Arbeit, um unser Image-OE darauf anzupassen, wenn man es pragmatisch sehen will. :)

  • Versuch auch mal ein OE2.0 auf z.B. einem aktuellen Ubuntu zum Laufen zu bringen. Da darfst du zuerst mal patchen und über update-alternatives auf alte Versionen von z.B. gcc umstellen. Letzteres muss übrigens auch schon für OE2.5 gemacht werden. Nur schon OE2.2 brauchte bei mir viele Anpassungen, welche du im DMM-Board nachlesen kannst. Ich hab mir OE3.0 noch nicht angeschaut, aber vermutlich wird sich auch dort wieder so einiges ändern, was wir zuerst nachziehen müssen.

  • Wie soll ich das jetzt ausdrücken ...

    Die 7080 ist "nur" langsam, aber es würde vom Prinzip her gehen, oder es "funktioniert" einfach nicht, weil es Timingprobleme geben würde?

    Ich meine, dass MP wird durchaus auch noch auf alten 400MHZ Boxen genutzt, was zwar echt laaaaaangsam läuft, aber dennnoch, es läuft ;).

  • Wenn du dir 30sec lang einen Spinner anschauen magst kannst es gern auch auf einer DM7080HD installieren ;)

    Selbst die DM9x0 zeigt noch 2-3sec einen Spinner an während phantomjs ausgeführt wird. Nur mal so als Vergleich was langsam bedeutet.